Username: Password: Remember me
Search + Advanced
Package Details

a2ps 4.14-4
http://www.gnu.org/software/a2ps/
a2ps is an Any to PostScript filter

Category: utils

Submitter:
Maintainer: Pyrdracon
Votes: 1

License: GPL3

Last Updated: 2013/09/19 - 10:09:15 +0000
First Submitted: 2011/04/06 - 21:09:19 +0000

Tarball :: PKGBUILD

Dependenciesghostscript imagemagick psutils 

Required by brother-dcpj315w brother-hl2140 brother-hl2250dn brother-mfc-j220 brother-mfc-j5920dw brother-mfc-j625dw brother-mfc-j870dw dcp585cw

Sources

Comment by: Pyrdracon on Wed, 02 Aug 2017 05:21:27 +0000


Please add a comment, if you think, this package is outdated. Just flagging it outdated is not enough, if there is no newer package in the repository.